.ruge-carousel-section {
    padding-top: 1.25rem
}

.ruge-splide {
    height: 60vh;
    background: #111
}

.ruge-splide .splide__track {
    height: 100%
}

.ruge-splide-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.ruge-carousel-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, .30), rgba(0, 0, 0, 0))
}

.ruge-carousel-content {
    position: relative;
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding: 2rem 1.5rem
}

.ruge-carousel-box {
    max-width: 60rem;
    background: rgba(0, 0, 0, .45);
    border-radius: 20px;
    padding: 1.25rem
}
